RubyGems Navigation menu

komrade-client 1.0.15

A client library for the komrade worker queue.

Gemfile
          gem 'komrade-client', '~> 1.0.15'
  
  
  
  
  
  
  

install
          gem install komrade-client
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,195

For this version 728

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.15 - January 26, 2013 (7.5 KB)
  2. 1.0.6 - January 26, 2013 (6.5 KB)
  3. 1.0.5 - January 26, 2013 (6.5 KB)
  4. 1.0.2 - January 26, 2013 (6 KB)
  5. 1.0.1 - January 26, 2013 (6 KB)
Show all versions (15 total)